.testimonials .swiper-pagination {
  position: relative;
  top: 0;
  bottom: 0;
  width: unset;
  margin: 0px;
  display: flex;
  justify-content: center;
  padding-top: 70px;
}

.testimonials .swiper-pagination .swiper-pagination-bullet + .swiper-pagination-bullet {
  margin-left: 15px !important;
}

@media (max-width: 768px) {
  .testimonials .swiper-pagination {
    padding-top: 45px;
    justify-content: flex-start;
  }
}

.testimonials .swiper-pagination .swiper-pagination-bullet {
  padding: 0px !important;
  margin: 0px !important;
  width: 20px;
  height: 20px;
  border-radius: 3px;
  border: 2px solid #f47725;
  background-color: white;
}

.testimonials .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
  background-color: #f47725;
}

.testimonials__item {
  position: relative;
  display: flex;
  align-items: flex-start;
  gap: 70px;
}

@supports not (gap: 1rem) {
  .testimonials__item > * + * {
    margin-left: 70px;
  }
}

@media (max-width: 767px) {
  .testimonials__item {
    gap: 30px;
  }
  @supports not (gap: 1rem) {
    .testimonials__item > * + * {
      margin-left: 30px;
    }
  }
}

.testimonials__item__inner {
  position: relative;
  max-width: 1169px;
  margin: 0 auto;
  display: flex;
  align-items: flex-start;
}

@media (max-width: 767px) {
  .testimonials__item__inner {
    flex-direction: column;
  }
}

.testimonials__item img.quote-icon {
  width: 56px;
  margin-right: 66px;
}

@media (max-width: 767px) {
  .testimonials__item img.quote-icon {
    width: 40px;
    margin-right: 0px;
    margin-bottom: 30px;
  }
}

.testimonials__item .quote {
  font-size: 52px;
  font-style: normal;
  font-weight: 200;
  line-height: 59px;
  /* 113.462% */
  letter-spacing: -1.04px;
}

@media (max-width: 767px) {
  .testimonials__item .quote {
    font-size: 28px;
    line-height: 34px;
    /* 121.429% */
    letter-spacing: -0.56px;
  }
}

.testimonials__item .quote-info {
  margin-top: 35px;
  font-size: 20px;
  font-style: normal;
  font-weight: 400;
  line-height: 24px;
  /* 120% */
}

.testimonials__item .quote-info .line {
  display: inline-block;
  padding: 0 10px;
}

@media (max-width: 767px) {
  .testimonials__item .quote-info .line {
    padding: 0 3px;
  }
}

@media (max-width: 767px) {
  .testimonials__item .quote-info {
    margin-top: 20px;
    font-size: 16px;
    line-height: 20px;
    /* 125% */
  }
}
